## LandmarkPinProps

Props for the LandmarkPin component

View Source src/components/LandmarkPin.tsx, line 21

# Members

Type: function

#### # focusLandmark

The handler passed down from Map that opens up the LandmarkDetails modal to display the landmark's properties.

View Source src/components/LandmarkPin.tsx, line 29

Type: Landmark

#### # landmark

The landmark object being displayed.

View Source src/components/LandmarkPin.tsx, line 25